Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 08:56:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation aziz kanbawala                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aziz kanbawala Bot:  Hi Aziz Kanbawala ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096598006606            12:47 PM, 06th Aug                   mayar                   Hi Aziz ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:48 PM, 06th Aug                     aziz kanbawala                             12:48 PM, 06th Aug                     aziz kanbawala                             12:48 PM, 06th Aug                     aziz kanbawala                    Hi Mayar           12:48 PM, 06th Aug                     aziz kanbawala                    I had used my shukran points for one order and then cancelled that order           12:49 PM, 06th Aug                     aziz kanbawala                    I didn’t get my shukran points back           12:49 PM, 06th Aug                   mayar                   Thank you for providing us with this details&nbsp;           12:49 PM, 06th Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           12:49 PM, 06th Aug                     aziz kanbawala                    Sure           12:49 PM, 06th Aug                     aziz kanbawala                    Thanks           12:49 PM, 06th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:51 PM, 06th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           12:51 PM, 06th Aug                     aziz kanbawala                    Is there any complaint no. Or reference no. To followup with your team           12:52 PM, 06th Aug                     aziz kanbawala                    Within how much time they will respond back or solve this query?           12:53 PM, 06th Aug                   mayar                   Our team will contact you on your  email after escalating the issue whiten 24 hours           12:54 PM, 06th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           12:54 PM, 06th Aug                     aziz kanbawala                    Ok. I hope they do. Thanks anyways           12:54 PM, 06th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 06th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2947185